<?php 
session_start();
header("Content-type: image/jpeg"); // act as a jpg file to browser 

$argumento = $_GET['argumento'];

$tmpName = $argumento;
$fp      = fopen($tmpName, 'r');
$content = fread($fp, filesize($tmpName));
fclose($fp);

$jpg = $content;
echo $jpg; 
?>
